.gig-card {
        display: flex;
        flex-direction: column;
        background-color: #fff;
        border: 1px solid #e1e1e1;
        border-radius: 8px;
        overflow: hidden;
        cursor: pointer;
        transition: transform 0.2s, box-shadow 0.2s;
        width: 100%;
        max-width: 320px;
      }
      
      .gig-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
      }
      
      .gig-image {
        width: 100%;
        height: 180px;
        object-fit: cover;
      }
      
      .gig-content {
        padding: 16px;
      }
      
      .gig-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
      
      .gig-seller {
        font-size: 16px;
        font-weight: 600;
      }
      
      .gig-rating {
        display: flex;
        align-items: center;
        color: #ff9800;
        font-size: 14px;
      }
      
      .gig-title {
        font-size: 18px;
        font-weight: 700;
        margin: 8px 0;
      }
      
      .gig-stats {
        font-size: 14px;
        color: #757575;
        display: flex;
        flex-direction: column;
      }
      
      .gig-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 16px;
      }
      
      .gig-price {
        font-size: 16px;
        font-weight: 700;
        color: #ff5733;
      }
      
      .gig-favorite {
        color: #e91e63;
        font-size: 20px;
      }
      
      @media (max-width: 768px) {
        .gig-card {
          max-width: 100%;
        }
      }
      